footer .column1 {
position: relative;
top: -18px;
}



/* Corrige área gigante mantendo design original do menu */
.main_menu > ul > li > a {
    display: inline-block !important;
    height: 50px !important;
    line-height: 50px !important;
    min-height: 0 !important;
    padding: 0 15px !important;
}

.main_menu > ul > li {
    height: 50px !important;
}

.main_menu > ul > li > a span {
    display: inline !important;
}
